update ruby and gems

parent a3cfcc50
Pipeline #31307 failed with stage
in 31 seconds
......@@ -12,7 +12,7 @@ GEM
colored2 (3.1.2)
cork (0.3.0)
colored2 (~> 3.1)
danger (5.6.7)
danger (5.8.1)
claide (~> 1.0)
claide-plugins (>= 0.9.2)
colored2 (~> 3.1)
......@@ -32,35 +32,39 @@ GEM
faraday-http-cache (1.3.1)
faraday (~> 0.8)
git (1.5.0)
gitlab (4.5.0)
gitlab (4.7.0)
httparty (>= 0.14.0)
terminal-table (>= 1.5.1)
httparty (0.16.2)
httparty (0.16.3)
mime-types (~> 3.0)
multi_xml (>= 0.5.2)
jaro_winkler (1.5.1)
kramdown (1.17.0)
mime-types (3.2.2)
mime-types-data (~> 3.2015)
mime-types-data (3.2018.0812)
multi_xml (0.6.0)
multipart-post (2.0.0)
nap (1.1.0)
no_proxy_fix (0.1.2)
octokit (4.12.0)
octokit (4.13.0)
sawyer (~> 0.8.0, >= 0.5.3)
open4 (1.3.4)
parallel (1.12.1)
parser (2.5.1.2)
parser (2.5.3.0)
ast (~> 2.4.0)
powerpack (0.1.2)
public_suffix (3.0.3)
rainbow (3.0.0)
rake (12.3.1)
rubocop (0.59.2)
rubocop (0.60.0)
jaro_winkler (~> 1.5.1)
parallel (~> 1.10)
parser (>= 2.5, != 2.5.1.1)
powerpack (~> 0.1)
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (~> 1.0, >= 1.0.1)
unicode-display_width (~> 1.4.0)
ruby-progressbar (1.10.0)
sawyer (0.8.1)
addressable (>= 2.3.5, < 2.6)
......@@ -78,4 +82,4 @@ DEPENDENCIES
rubocop
BUNDLED WITH
1.16.6
1.17.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment